hsfocushsenst7probe {hsfocushsenst7probe} | R Documentation

## Probe sequence for microarrays of type hsfocushsenst7.

### Description

This data object was automatically created by the package matchprobes version 1.0.22.

### Usage

    data(hsfocushsenst7probe)

### Format

A data frame with 219162 rows and 6 columns, as follows.

sequence | character | probe sequence
x | integer | x-coordinate on the array
y | integer | y-coordinate on the array
Probe.Set.Name | character | Affymetrix Probe Set Name
Probe.Interrogation.Position | integer | Probe Interrogation Position
Target.Strandedness | factor | Target Strandedness

### Source

The probe sequence data was obtained from http://brainarray.mbni.med.umich.edu/Brainarray/Database/CustomCDF/genomic_curated_CDF.asp. The file name was `HsFocus_Hs_ENST_7_probe_tab`.

### Examples

      hsfocushsenst7probe
      as.data.frame(hsfocushsenst7probe[1:3,])

[Package hsfocushsenst7probe version 7.0.0 Index]